[ubuntu/lucid] gst-plugins-base0.10 0.10.28-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Tue Mar 9 17:50:59 GMT 2010


gst-plugins-base0.10 (0.10.28-1) unstable; urgency=low

  * New upstream stable release, "Those Norwegians":
    + debian/rules:
      - Build depend on GStreamer >= 0.10.28.
    + debian/patches/01_ogg-dirac-parsing.patch:
      - Dropped, merged upstream.

Date: Tue,  09 Mar 2010 17:50:42 +0000
Changed-By: Sebastian Dr?ge <slomo at circular-chaos.org>
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Origin: Debian/incoming
https://launchpad.net/ubuntu/lucid/+source/gst-plugins-base0.10/0.10.28-1
-------------- next part --------------
Origin: Debian/incoming
Format: 1.7
Date: Tue,  09 Mar 2010 17:50:42 +0000
Source: gst-plugins-base0.10
Binary: gstreamer0.10-plugins-base-apps, gstreamer0.10-plugins-base-doc, libgstreamer-plugins-base0.10-0, libgstreamer-plugins-base0.10-dev, gstreamer0.10-alsa, gstreamer0.10-gnomevfs, gstreamer0.10-plugins-base, gstreamer0.10-plugins-base-dbg, gstreamer0.10-x, gir1.0-gst-plugins-base-0.10
Architecture: source
Version: 0.10.28-1
Distribution: lucid
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Changed-By: Sebastian Dr?ge <slomo at circular-chaos.org>
Changes: 
 gst-plugins-base0.10 (0.10.28-1) unstable; urgency=low
 .
   * New upstream stable release, "Those Norwegians":
     + debian/rules:
       - Build depend on GStreamer >= 0.10.28.
     + debian/patches/01_ogg-dirac-parsing.patch:
       - Dropped, merged upstream.
Files: 
 686a1c901c9315856ad80b72bdf2228b 3365600 libs optional gst-plugins-base0.10_0.10.28.orig.tar.gz
 39cd5e2f4f657525cc13865ce04bb32c 34293 libs optional gst-plugins-base0.10_0.10.28-1.diff.gz
 9aa98d317a2f17d57ebdbef5183b5232 2729 libs optional gst-plugins-base0.10_0.10.28-1.dsc


More information about the Lucid-changes mailing list